Introduction

Acoustica is a universal audio editing program that offers a large range of high quality audio tools and effects. The improved audio editing engine allows unlimited undo and redo levels, ultra fast non-destructive editing and 24 or 32 bit editing with up to 192 kHz sampling rate. You can import tracks from audio CDs and create audio CDs with your edited material without leaving the program.

Acoustica has user friendly and versatile tools for quality enhancement of old LP or tape recordings. Remove stationary noise like tape hiss or let Acoustica add high frequency harmonics to dull recordings. You can alter the timbre of your sound in almost any way possible with the six band full parametric equalizer or choose from a large number of audio effects ranging from lush reverbs to high quality time stretching. If this is not enough, the support for DirectX plug-ins makes it easy to extend the program with third party audio processing tools.


What is new in Acoustica 3

Acoustica 3 contains many new and exciting features such as:

· Ultra fast audio editing based on a completely rewritten non-destructive audio editing engine
· Unlimited undo and redo levels
· Create audio CDs or import audio tracks from CDs
· Support for sample formats with 24 or 32 bit resolution and 192 kHz sampling rate
· Support for DirectX audio effect plug-ins
· Reads and writes many new file formats including the superior Ogg-Vorbis format, Windows Media Audio (WMA) and MP3 (writing is limited to 56 kBit / s)
· Preset manager for all audio effects
· Multitask background processing

The complete application was completely rewritten to make use of modern technologies such as DirectX plug-ins and non-destructive editing.


Requirements

Before you install Acoustica, please make sure your computer fulfills the following requirements:

· A Pentium or compatible processor with at clock rate of 350 MHz or more
· Minimum 64 MB RAM
· A Windows compatible sound card

In addition, you will need the following software installed on your computer:

· Windows 98 SE, Windows ME, Windows 2000 or Windows XP
· DirectX 8.0 or later
· Microsoft Windows Media Player 8.0 or later


Purchasing Acoustica

If you want to use Acoustica longer than the 30 days trial period, you will have to buy a license for 29.00 US dollars. We are able to offer you Acoustica for this low price due to delivery in digital form. This way we avoid the additional costs of packaging, print and delivery. The payment is done through ShareIt, a company that has specialized on online payment for software. This ensures secure, fast and easy payment.

· Order Acoustica Online


Basic Audio Editing

This chapter describes the basic audio editing capabilities of Acoustica such as loading and saving files and editing using the clipboard or drag and drop.


The Acoustica Workspace

The Acoustica workspace can contain several audio editing windows or CD projects.

The Acoustica workspace

The figure above shows the Acoustica workspace with an audio editing window and a CD project. The elements indicated with the red arrows are explained below:

1. The main toolbar with short cut icons for commonly used commands.
2. The navigation toolbar for recording, playback and cursor positioning.
3. An audio editing window containing the audio file "Matecha.wav". The audio is visualized with a curve corresponding to the recorded audio (see Time Domain).
4. A selected region indicated with white curve on a blue background (colors depend on your system settings). The current cursor position is indicated by a blinking line.
5. The status bar indicating the selected region, the viewed region and the cursor position. During processing, the progress is displayed in the status bar.
6. The output level meters show the current output level during audio playback.
7. A "CD project" window containing a list of tracks and a toolbar for commands relevant to CD recording.
8. The list of CD tracks that are about to be recorded to an audio CD.


Loading Audio Files

To open existing audio file,

1. Select from the File menu the command Open...
2. Choose the folder in which your file is located from the Look in drop-down list.
3. Click the audio file you wish to open and click the button labelled Ok.


Saving Audio Files

To save an edited audio file with its original name:

1. Select from the File menu the command Save or press Ctrl+S.

If you wish to save the content of an audio editing window with a different name, in a different folder or with different settings:

1. Select from the File menu the command Save as...
2. Choose the folder in which you wish to save the file from the Look in drop-down list.
3. Enter a name for your audio file.
4. Choose the file format of your audio file from the File type drop-down list.
5. Some export filters offer different settings such as encoding bit rate or number format. To change the settings, click the button labelled Options... .


Playing a Recording

To play the selected region of a recording:

1. Select from the Sound menu the command Play or press the space bar.
2. You can stop the playback by selecting from the Sound menu the command Stop or by pressing the space bar.

You can also play the complete recording:

1. Select from the Sound menu the command Play all or hold the shift key while pressing the space bar.
2. You can stop the playback by selecting from the Sound menu the command Stop or by pressing the space bar.

To play the selected region as a loop:

1. Select from the Sound menu the command Play looped or hold the control key while pressing the space bar.
2. You can stop the playback by selecting from the Sound menu the command Stop or by pressing the space bar.

Alternatively, you can use the navigation toolbar for convenient playback:

The navigation toolbar with the logic similar to consumer audio equipment such as CD players or tape decks.


Selecting Regions

Acoustica does all processing on the selected region and the selected channels only. The selected region is highlighted. To change the selected region:

1. Click the beginning of the region you wish to select and keep the mouse button down.
2. Move the mouse cursor to the end of the region you wish to select while keeping the mouse button down.
3. Release the mouse button.
4. The newly selected region should now by highlighted.


Selecting Channels

Acoustica does all processing only on the selected region and the selected channels. To change the selected channel or channels (only possible with stereo recordings):

1. Locate the two channel buttons in the main toolbar (see The Acoustica Workspace):
2. Click the channel you wish to activate or deactivate.


Zooming and Scrolling

You can zoom in to get a more detailed view in an editing window:

· Press Shift+I

- or -

· Move the mouse wheel upwards

To zoom out for a better overview:

· Press Shift+O

- or -

· Move the mouse wheel downwards

Note
You can zoom out to view the whole recording by selecting View | View all or by pressing Shift + A.

In those cases where only a part of the recording is shown, a scroll bar is visible below the visualisation of the wave form. You can use the scroll bar to view other parts of the recording.


Drag and Drop Editing

You can move or copy regions using so-called drag and drop editing. To move a region to a another location in the same editing window or to another editing window:

1. Select the region you wish to move (see Selecting Regions).
2. Click the somewhere within the highlighted region and keep the mouse button down.
3. Press the Shift key while moving the mouse cursor to the new start position and release the mouse button.

To insert a copy of a region using drag and drop:

1. Select the region you wish to copy (see Selecting Regions).
2. Click the somewhere within the highlighted region and keep the mouse button down.
3. Press the Ctrl key while moving the mouse cursor to the insert position and release the mouse button.

Note
If you press neither the Ctrl key nor the Shift key during drag and drop, Acoustica will perform the default action which is a move operation if the drop destination is the same editing window and a copy operation if the drop destination is another editing window.


Editing using the Clipboard

The clipboard concept provides a common way of editing documents for all Windows applications. You can edit your recordings by copying the selected region to the Acoustica clipboard using the command Edit | Copy and paste the region into another location using the command Edit | Paste Insert. The Paste Insert command is equivalent to the normal paste command common in most Window applications. Acoustica has offers two additional ways of pasting:

· Paste Overwrite, which substitutes a selected region with the content of the clipboard.
· Paste Mix, which mixes the selected region with the content of the clipboard.

The command Edit | Cut copies the selected region to the clipboard before deleting it from the source recording. For the purpose of deleting parts of the recording, use one of the following two commands:

· Delete, which deletes the selected region
· Crop, which deletes everything but the selected region.


Recording

Recording audio in Acoustica is easy, but there are some terms you should know before starting you first recording project. The chapter Concepts of Digital Audio theoretically describes some important issues regarding digital audio. If you are familiar with digital audio, please proceed to Recording through the Sound Card.


Concepts of Digital Audio

Before audio can be edited on computers it must be digitized. The output from most audio equipment such as tape recorders, microphones or record players is analog. Analog means that the audio signal is represented by an alternating electrical voltage. The voltage is analog to the air pressure changes in the air during the performance, hence the term analog signals. The sound card in your computer is needed to convert the constantly changing electrical voltage to a stream of numbers at fixed rate intervals. This process is done in two steps called sampling and quantisation.


Sampling

The conversion from a continuously changing measure to a series of measured values at discrete time instances is called sampling. The rate (or number of measurements per second) of which the sampling is done, is along with the quantisation depth the most important quality factor of digital recording equipment. If it is set too low, disturbing artifacts occur. A CD quality recording is recorded with a sampling rate of 44 100 samples per second. We say that the sampling frequency is 44 100 Hertz (or short Hz).

In fact, all frequencies above half the sampling frequency, which is known as the Nyquist frequency, are substituted by frequencies below the Nyquist frequency. This effect is called aliasing. To avoid aliasing a sampling system contains of a low pass filter which ideally filters out all frequencies above the Nyquist frequency and leaves all frequencies below unaffected. In the case of the audio CD, the highest frequency that can theoretically be recorded is 22 050 Hz.


Quantisation

After measuring an analog input signal at fixed time intervals we have a stream of samples. The samples exist in terms of a voltage measured at a certain point in time. The voltage can usually be one of an infinite number of possible voltages within the legal voltage range. Computers cannot accurately describe every single one of the infinite number of possibilities, so it is necessary to divide the voltage range of interest into fixed sized regions. All voltages within one region are given a certain number during the quantisation process. If we have a large number of regions which implies a larger number of discrete voltage levels, we can describe a voltage more accurately than with fewer voltage levels. The audio CD is quantasized with 65536 voltage levels, which is the maximum number of levels possible to archive with a binary number with 16 bits. Thus we say that the Audio CD has 16 bit resolution. Modern recording studios are frequently using 24 bit resolution or even higher during the mastering process.

The digital representation of a sine wave.


The Decibel Unit (dB)

When the volume of the recorded sound is changed, the degree of change is usually expressed in terms of decibels or short dB. This is a common unit in connection with audio. In Acoustica, decibel is used to express the extent of change relative to the original level.

Special for the decibel unit is that it is based on a logarithmic scale. Zero dB represents no change, whereas an increase of six dB represents a doubling of the signal amplitude. Reducing by six dB results in half the signal amplitude.

The decibel dB versus intensity change in percent

The decibel scale is chosen to suit the sensitivity curve of the human ear which have the same logarithmic property.


Recording through the Sound Card

To record audio from audio equipment such as record players, tape decks or microphones through your sound card:

1. Make sure the audio source is properly connected to the audio input of your computer. The physical layout of the audio inputs differs from computer to computer. Please consult your computer or sound card manual for further explanations.
2. Create a new an empty recording window by selecting File | New... or position the cursor where you want to insert recorded audio in an existing recording.
3. If you are recording to an empty editing window Acoustica needs to know what sample format you wish to use (see Concepts of Digital Audio for more information). The following dialog box appears:

The sample format dialog box in Acoustica

Please choose the desired recording format and click the button labelled Ok.

4. The Recording dialog box now opens:

The Recording dialog box

Now make sure that the correct input line is selected in the line in combo box (1). You can monitor the input level using the level meters (2) and, if needed, adjust the input level using the input level slider (3). The level meter should never be in the red area in order to avoid clipping distortions.

5. Click the button labelled Record (4) to start the recording.
6. When you are done recording, click the button labelled Keep (5) to accept the recording.


Audio Processing

In Acoustica, all the processing tools have some properties in common. The processing is performed on the selected region and the selected channels only. Furthermore, most tools offer a preset manager that allows you to save often used parameter settings for later use.

The Preset Manager found in most of the processing tools in Acoustica

To add a preset:

· Click the button labelled Add...
· Enter the name of the preset and click the button labelled Ok.

Loading a preset is equally simple. Just select the preset from the drop-down list and the preset settings are loaded. User presets can be removed by clicking the button labelled Remove... and selecting the preset you wish to remove.

You can bypass the effect processing by checking the check box labelled Bypass transform for a convenient A / B comparison.

The processing tools introduce some custom controls that you should get familiar with. The level slider is similar to the Windows track bar, but with some enhancements. The value range and the current value is always displayed. You can manually edit the value by pressing the space bar when the control is active or by clicking the value text below the level slider. An edit box pops up containing the current value. To change the value, enter a new value and press return. By pressing the Esc key the changes are discarded.

Examples of level sliders and knobs.

The knob control is similar to the level slider, but it is round and is often used to save space in complex layouts. As with the level sliders, you can change the value by pressing the space bar or by clicking the value text below the knob.

A more complex custom control is the curve control which is used when a curve input is needed. The curve control allows the user to add, move or remove points. Straight lines between the points build the curve. You can add points by clicking the location where you want a new point to appear in the curve control. You can remove points by clicking the right mouse button over an existing point.

Examples of a curve edit control (from the noise reduction tool in Acoustica).


Manipulating Volume

The Volume menu contains several commands for manipulation the volume of a recording.

· Adjusting the Volume
· Normalize
· Applying a Volume Curve
· Fading In or Out
· The Channel Mixer


Adjusting the Volume

The most basic volume manipulation command is the Adjust Volume... command in the Volume menu. The only parameter is the volume change in decibel. For more information on the decibel unit, see The Decibel Unit (dB).

The Adjust Volume settings


Normalize

The Normalize... command in the Volume menu can be used to ensure a constants signal level in all your audio recordings. After selecting your desired maximum peak level output in decibel, Acoustica analyses the selected region for the loudest peak. The volume of the region is changed according to the selected maximum. If you set the normalize level to 0 dB, the loudest part will be the maximum level reproducible without signal distortion. For more information on the decibel unit, see The Decibel Unit (dB).

The Normalize dialog box


Applying a Volume Curve

You can apply a user drawn volume curve on the selected region by selecting Draw Freehand Volume Curve... from the Volume menu.

The Volume Curve settings


Fading In or Out

If you wish to create fade ins or fade outs, select Fades... from the Volume menu. You can select a fade curve from one of four mathematical functions from the Fade function drop-down list:

· Linear
· Logarithmic
· Exponential
· Sinusoidal

Select the direction of the fade using the Fade in or Fade out radio buttons. The resulting fade curve is visualized in the curve control.

The Volume Fade settings


The Channel Mixer

The channel mixer is a tool that works only on stereo recordings. The channel mixer mixes the content of the left and the right channels with a user defined weighting. The weightings are individually adjustable for each channel.

The Channel Mixer settings


Dynamic Processor

A dynamic processor is used to alter the dynamic properties of the recording. To understand how a dynamic processor works, imagine a sound engineer trying to maintain an as steady volume level as possible while doing a recording. When the input level increases he pulls down the volume slider, and he pulls it up when the input level decreases. A dynamic processor does the same thing automatically, only with a much faster reaction time.

The Dynamic Processor settings

Settings

· An editable curve containing the output level as a function of the input level. By altering this curve you can change the dynamic characteristics of the recording to fit your needs.

· Attack time
The reaction time when the input level of the source material increases.

· Release time
The reaction time when the input level of the source material decreases.


Delay

The delay effect adds delays or echoes to the selected region.

The Delay settings

Settings

· Delay time

· Feedback
The feedback percentage specifies the volume attenuation since the last delay interval.

· Dry Level
The amount of unprocessed signal in the output mix.

· Delay Level
The amount of processed signal in the output mix.


Reverb

The reverb simulates the reverberation effect of some natural surroundings.

The Reverb settings

Settings

· Reverb program
Select the reverberation program from the drop-down list that fit you needs. You can choose between Small room, Medium room, Large room, Concert Hall 1, Concert Hall 2, Cathedral, Stadion or Plate reverb. Only the Plate reverb needs further explanation. The plate reverb program simulates the sound of analog plate reverbs used frequently before digital reverbs were available.

· Reverberation time
The time before the reverb tail drops below 1 / 1000 of its original amplitude.

· Reverb level
The amount of processed signal in the output mix.

· Dry out level
The amount of unprocessed signal in the output mix.


Flanger

Flanger is an artificial effect. Flanger will occur when two sources playing the exactly same recording with a short time delay are mixed together. The result is that some frequencies are canceled, while others are amplified. Changing the time delay between the two sources will result in other frequencies being canceled or amplified.

The Flanger settings

Settings

· Modulation depth
Amplitude of the modulating function.

· Modulation frequency
Frequency of the modulation function. A higher modulation frequency will result in faster changes in the tone quality.

· Feedback
The feedback percentage specifies attenuation in the internal delayed feedback loop.

· Stereo Flanger
Toggles stereo or mono processing mode.

· Dry Level
The amount of unprocessed signal in the output mix.

· Flanger Level
The amount of processed signal in the output mix.


Chorus

Chorus adds warmth to recordings by dividing the audio source into several voices with a random vibrato. These artificially created voices are then mixed together.

The Chorus settings

Settings

· Modulation depth
Amplitude of the modulating functions.

· Modulation frequency
Frequency of the modulation functions. A higher modulation frequency will result in faster changes in the tone quality.

· Feedback
The feedback percentage specifies attenuation in the internal feedback loop.

· Stereo Chorus
Toggles stereo or mono processing mode.

· Dry Level
The amount of unprocessed signal in the output mix.

· Chorus Level
The amount of processed signal in the output mix.


Harmonizer

The harmonizer mixes several pitch shifted voices to create interesting harmonies. You can mix up to four pitch shifted voices. The often experienced "chipmunk" effect which occurs when transposing the human voice or musical instruments can be reduced using the Maintain timbre option. When Maintain timbre is checked, Acoustica creates a smooth spectral envelope estimation of the signal and whitens the signal before pitch shifting. The original smooth spectral envelope is applied after transposing and the original timbre is preserved.

The Harmonizer settings.

Settings

· Activate
Check this to activate the current voice.

· Interval
The musical interval to transpose. Use the radio buttons to set the transpose direction to up or down.

· Fine tune
With this slider you can fine tune the pitch shift factor in cents which are 1/100 of a semitone.

· Volume
Volume of the current voice in dB.

· Pan
Left / right panning of the current voice in percent.


Pitch Shift

The pitch shift command allows you to transpose the content of the selected region with or without changing its length. When pitch shifting without change of length, the Acoustica time stretching algorithm is used to compensate for the change of length normally occurring during pitch shifting.

The Pitch Shift settings

Settings

· Interval
The musical interval to transpose. Use the radio buttons to set the transpose direction to up or down.

· Fine tune
With this slider you can fine tune the pitch shift factor in cents which are 1/100 of a semitone.

· Maintain Duration
Check this check box if you want the length of the section to be the same after pitch shifting.

· Optimize for
The inner settings of the time stretching algorithm are affected by choosing an optimization from one of the following: Speech, Music I or Music II, monophonic signals or percussive interments only.


Time Stretching

The time stretch algorithm allows you to change the length of the recording without changing the perceived pitch. It is not physically possible to do this without some sort of distortion and the quality of these time correction algorithms lies in their ability to reduce the audible distortions. Acoustica uses a method that works well on monophonic signals like speech and single musical instruments as well as on polyphonic music. However, some artifacts occur on high expansion or compression rates like in all other time stretching software.

The Time Stretch settings

Settings

· Percentage
The time stretching factor in percent.

· Optimize for
The inner settings of the time stretching algorithm are affected by choosing an optimization from one of the following: Speech, Music I or Music II, monophonic signals or percussive interments only.

· Duration change
Here you can enter the new length after time stretching.

· Tempo change
Here you can enter the original tempo in BPM and the target tempo after time stretching


Reverse

The reverse effect processes the selected region in such a manner that it will be played backwards.


Using DirectX Audio Plug-Ins

The DirectX plug-in standard has become a widely used standard for audio processing plug-ins on the Windows platform. Acoustica now supports DirectX plug-ins. The menu DirectX contains a list of the plug-ins currently installed on your computer. If you have installed a plug-in that does not appear in the list, please refresh the plug in list (see Refreshing the Plug-in List). Using the DirectX plug ins is as easy as using the internal audio processing tools and you will see that the preset manager and previewing works exactly the same way as with the internal audio processing tools.


Refreshing the Plug-in List

If you have installed new DirectX plug-ins on your computer that do not appear in the DirectX menu you should refresh the menu by selecting DirectX | Refresh Plug-In List. Acoustica then rescans the plug-ins on your computer and updates the menu.


Noise Reduction

Acoustica provides tools for removal of both stationary noise such as hiss and impulsive noise like clicks and pops. The frequency spectrum of stationary signals remain pretty constant over time. In other words, tape hiss, humming or other constant disturbances are removable using the Acoustica noise reduction system. The noise reduction is based on the spectral subtraction technique. This means that a spectrum of the noise present in the recording is needed. The spectrum of the noise can be obtained through analysis of a region containing noise only, or the user can define the noise profile manually.

· Removing Noise with a Measured Profile
· Removing Noise with a User Drawn Profile

Impulsive noise on the other hand are short unpredictable noise burst. It has become usual to define clicks as single noise bursts, whereas crackle is defined as a series of very short clicks with low amplitude. Acoustica is able to remove impulse noise due to the short duration of the noise bursts. Acoustica substitutes the recorded signal in the short period of time during the click with a signal estimated using the undistorted audio surrounding each clip.

You can remove clicks either automatically or manually:

· Automated Click Removal
· Manual Click Removal


Removing Noise with a Measured Profile

If your recording contains pauses with pure noise without any other signal, the pause can be used to create a noise profile automatically. Select Enhancement | Noise Analysis... after selecting the region containing noise only. After the analysis phase, select Enhancement | Noise Reduction... The result of the analysis is automatically loaded in the profile graph. Choose the reduction level and press the button labelled Ok.

The Noise Reduction settings. The noise profile graph contains the result of the noise analysis.

Initially, you cannot edit the noise profile graph after the noise analysis. If you want to edit the result:

· Click the button labelled Edit Curve
· The number of points in the curve is reduced and you can add, move or remove the curve points.


Removing Noise with a User Drawn Profile

If no pauses are available for noise analysis you can draw a noise profile by hand. Select Enhancement | Noise Reduction. A curve editor shows up where you can manually enter a noise profile.

Note
If you performed noise analysis in a previous editing step, you will need to reset the curve by selecting Reset from the preset list.

For tape hiss this method works quite well. The tape noise is more or less evenly distributed in the spectrum, thus a flat line should to the job. Finding the right threshold can be tricky, but after a bit of try and fail, good sounding settings should be possible to find.

The Noise Reduction settings with a manually drawn noise profile.


Automated Click Removal

The declicking algorithm is specialized on removing impulsive noise such as clicks and pops.

The Declicker settings

Settings

· Reduction
Sets the sensitivity of the click filter. Higher reduction levels result in more click reduction.

· Click length
The maximal length of the clicks that are to be removed.

Optionally, clicks may be removed manually by selecting one single click and using the Interpolate command in the Enhancement menu.


Manual Click Removal

You can remove clicks manually be selecting the smallest region which fully includes the complete click and then select Interpolate from the Enhancement menu or press Ctrl+I. Acoustica substitutes the region with an estimate of the signal without the click.

Note
Interpolation is only possible on short regions. If the selected region is too long, the Interpolate command is grayed out.


Remove DC Offset

Uncalibrated recording equipment may result in a signal that is not centered around zero as it should be. The Remove DC Offset tool (select Enhancement | Remove DC Offset) calculates the DC offset of the selected region and subtracts the offset if necessary.


High Frequency Rebirth

Dull and lifeless recordings may be a result of lost high frequency content. By using the High Frequency Rebirth tool (select Enhancement | High Frequency Rebirth...), you can add artificially created harmonics to brighten up the recording. Note that these are merely synthetic harmonics based on the low frequent content of the recording and this feature can only be used give the listener the impression of stronger harmonics.

The High Frequency Rebirth settings

Settings

· Generate above
Specifies the lower limit of the frequency band where harmonics should be synthesized.

· Add content / Replace content
If add content is selected, the original content in the synthesis frequency band is mixed with the synthesized harmonics. If you choose replace, Acoustica removes the original content before adding the synthesized harmonics.

· Dry level
The amount of unprocessed signal in the output mix.

· High frequency level
The amount of processed signal in the output mix.


Equalizer

Acoustica features a powerful six band parametric equalizer. Unlike a graphic equalizer, a parametric equalizer allows the user to select the center frequency of the bands. The equalizer in Acoustica also has variable bandwidths on each band.

The center frequency is specified in Hertz. Sound characters of the different frequencies are best discovered through experimentation. The bandwidth may be specified in octave bands. One octave band equals the frequency range of one octave on the piano keyboard. The bandwidth is the same parameter as the Q-factor found in some analog equipment. A higher Q-factor represents a narrower bandwidth.

Equalizer terminology

The lower part of the equalizer dialog box is used to display the filter response curve (gain versus frequency). The filter response curve is calculated mathematically and is updated as the parameters are altered.

The Equalizer settings

Settings

· Frequency response
The frequency response of the current equalizer settings is visualized. Each band is visualized with a small circle with the number of the band. The currently active band is highlighted. You can activate band by clicking the circles representing each band. If you keep the mouse button down while moving the mouse cursor, you can change the gain and the center frequency of each band directly in the frequency response.

· Frequency

· Gain

· Bandwidth


Converting the Sample Format

You can change the sample format of an audio recording by selecting Sound | Convert Sample Format... If you are not familiar with the terms sample rate or resolution, please read Concepts of Digital Audio before proceeding.

To convert the sample format of a recording, select Sound | Convert Sample Format... A dialog box appears where you can define the sample rate, resolution and the number of channels in the new sample format. Click the button labelled Ok when you are done.

The Convert Sample Format dialog box


Working with Audio CDs

You can create Audio CDs (see Creating Audio CDs) that you can play in normal CD players directly within Acoustica if you have a supported CD burner. Furthermore, Acoustica allows you to import audio tracks from existing CDs digitally and without quality loss for further editing or archiving on the computer (see Importing Audio Tracks from CDs).


Creating Audio CDs

Acoustica allows you to create audio CDs containing your edited recordings. The first step towards your own CD is to create a CD-Project by selecting File | New | CD Project… or by clicking the new button and select CD Project… from the drop-down list. The CD Project contains a list of the audio tracks to be written on the CD and an additional toolbar for commands related to the CD Project.

An empty CD Project window

The CD Project window contains a list of the audio tracks to be written to the audio CD.

You can add either

· existing audio files - or -
· the content of an editing window

as a separate tracks in the track list of the CD project.


Adding an Existing Audio File

You can add an existing audio file to the CD project by clicking the import audio file button ( [image] ) or using drag and drop from the Windows Explorer. If you click the import button, a standard file open dialog box appears (see Loading Audio Files) where you can selected the audio file or files you wish to add to the CD project.


Adding the Content of an Editing Window

The content, or parts of the content, of an editing window can be added as a track in the CD project without first creating an audio file:

1. Select the region in the editing window you wish to add as an audio track on the CD.
2. Click the left mouse button anywhere on the highlighted area and keep the mouse button down.
3. Move the mouse cursor to the track list in the CD project window.
4. Release the mouse button.

Adding the selected region of an editing window to the CD project using drag and drop


Importing Audio Tracks from CDs

It is possible to digitally import audio data from audio CDs with most CD-ROM readers. To import one or more audio tracks:

1. Select Import Tracks from Audio CD... from the File menu. The CD Track Extraction dialog box appears.
2. Choose the device that contains your source audio CD from the CD-ROM Device drop-down list.
3. Select the track or the tracks you wish to import from the track list.
4. Click the button labelled Extract.

The CD Track Extraction dialog box

The imported audio tracks appears as separate editing windows in the Acoustica workspace.

Note
You can listen to the content of a track by clicking the button labelled Preview


Audio Analysis

Acoustica features a range of tools that allows you to study your recorded material in the time domain (see Time Domain), frequency domain (see Frequency Domain) or a combination of these (see Combining Time and Frequency).


Time Domain

The normal wave plot shown when making a recording in Acoustica is a time domain representation of the signal. When recording, Acoustica has taken samples of the signal at certain intervals, quantasized them, and stored them as series of digitized values. The wave plot is the result of drawing these samples on the screen with the time evolving along the horizontal axis.

A plot of a signal represented in the time domain


Frequency Domain

All natural sounds can be described as an infinite sum of sine functions. The frequency of a sine function is related to what we sense as pitch. Our ears are not able to hear frequencies above 20kHz (a sine function with 20 thousand completed wavelengths within one second), so the mentioned infinite sum turns into a finite sum which is possible to handle on a computer. The signal in the frequency domain is represented through the weight of each sine function needed to recreate the signal, rather than the sampled values from the time series. These weights are visualized in Acoustica by selecting Analysis | Spectrum Analyzer.

A plot of a signal represented in the frequency domain.


Combining Time and Frequency

We have a tool for examining the frequency content (the spectrum) of our recording and we have the normal wave plots for examining how our recording evolves over time. Is there a possibility to combine these features, in order to study how the frequency content evolves over a period of time? Actually, Acoustica features two ways of displaying so called time-frequency plots. The spectrogram and the wavelet transform (based on the Morlet class of wavelets for the advanced reader). They differ mainly in the frequency scale. The spectrogram has a linear frequency scale whereas the wavelet transform has a logarithmic frequency scale.

A spectrogram generated by Acoustica. The vertical axis represents the frequency, the horizontal represents time.

You can adjust the resolution and the color representation in both the spectrogram and the wavelet transform in the Preferences dialog box (see Changing the Preferences).


Device Settings

Window's multimedia system allows several different audio cards being installed at the same time. You can select which sound card to use by selecting Device Settings... from the Options menu. Choose input and output devices from the drop-down lists in the device settings dialog to change the current configuration and click the button labelled Ok.


Changing the Preferences

You can set your personal preferences with the command Preferences... in the Options menu.

The Preferences dialog box

The preferences are organized in different pages. Only one page is shown at a time and you can show another page by clicking the tabs in the upper part of the dialog box. The following pages are available:

· Directories
· Spectrogram
· Wavelet Transform


The Directories Page

The Directories page contains only one setting, the directory for all temporary files created by Acoustica. You should set this directory path to a directory on a fast hard disk with sufficient free space. Acoustica works extensively with temporary files and the speed of the programs depends to a large degree on the speed of the hard disk where the temporary files are situated.

The directories preferences page


The Spectrogram Page

You can change the resolution and the color settings of the spectrogram in the Spectrogram preferences page. You can enter an arbitrary horizontal resolution, but the vertical resolution is limited to 65, 129, 257, 513 or 1025 pixels (due to the internal realization using the fast Fourier transform for the advanced reader).

You can choose the color settings from the Color set drop-down list. You can choose between:

· Color spectrum
· White on black
· Black on white
· Sepia

The spectrogram preferences page


The Wavelet Transform Page

You can change the resolution, the color settings and other properties of the wavelet transform in the Wavelet Transform preferences page. Both the horizontal and the vertical resolution in pixels can be set freely.

You can choose the color settings from the Color set drop-down list. You can choose between:

· Color spectrum
· White on black
· Black on white
· Sepia

In addition, you can set the frequency range to be analysed in Hertz and the so-called coherence. A higher coherence value leads to an analysis with better a frequency resolution on behalf of the time resolution.

The wavelet transform preferences page


.topic 1353
Acoustica is a universal audio editing program that offers a large range of high quality audio tools and effects. The improved audio editing engine allows unlimited undo and redo levels, ultra fast non-destructive editing and 24 or 32 bit editing with up to 192 kHz sampling rate. You can import tracks from audio CDs and create audio CDs with your edited material without leaving the program.

Acoustica has user friendly and versatile tools for quality enhancement of old LP or tape recordings. Remove stationary noise like tape hiss or let Acoustica add high frequency harmonics to dull recordings. You can alter the timbre of your sound in almost any way possible with the six band full parametric equalizer or choose from a large number of audio effects ranging from lush reverbs to high quality time stretching. If this is not enough, the support for DirectX plug-ins makes it easy to extend the program with third party audio processing tools.

.topic 1354
Acoustica 3 contains many new and exciting features such as:

Ultra fast audio editing based on a completely rewritten non-destructive audio editing engine
Unlimited undo and redo levels
Create audio CDs or import audio tracks from CDs
Support for sample formats with 24 or 32 bit resolution and 192 kHz sampling rate
Support for DirectX audio effect plug-ins
Reads and writes many new file formats including the superior Ogg-Vorbis format, Windows Media Audio (WMA) and MP3 (writing is limited to 56 kBit / s)
Preset manager for all audio effects
Multitask background processing

The complete application was completely rewritten to make use of modern technologies such as DirectX plug-ins and non-destructive editing.

.topic 1020
Before you install Acoustica, please make sure your computer fulfills the following requirements:

A Pentium or compatible processor with at clock rate of 350 MHz or more
Minimum 64 MB RAM
A Windows compatible sound card

In addition, you will need the following software installed on your computer:

Windows 98 SE, Windows ME, Windows 2000 or Windows XP
DirectX 8.0 or later
Microsoft Windows Media Player 8.0 or later

.topic 1010
If you want to use Acoustica longer than the 30 days trial period, you will have to buy a license for 29.00 US dollars. We are able to offer you Acoustica for this low price due to delivery in digital form. This way we avoid the additional costs of packaging, print and delivery. The payment is done through ShareIt, a company that has specialized on online payment for software. This ensures secure, fast and easy payment.

Order Acoustica Online

.topic 1355
This chapter describes the basic audio editing capabilities of Acoustica such as loading and saving files and editing using the clipboard or drag and drop.

.topic 1110
The Acoustica workspace can contain several audio editing windows or CD projects.

The Acoustica workspace

The figure above shows the Acoustica workspace with an audio editing window and a CD project. The elements indicated with the red arrows are explained below:

1.	The main toolbar with short cut icons for commonly used commands.
2.	The navigation toolbar for recording, playback and cursor positioning.
3.	An audio editing window containing the audio file "Matecha.wav". The audio is visualized with a curve corresponding to the recorded audio (see Time Domain).
4.	A selected region indicated with white curve on a blue background (colors depend on your system settings). The current cursor position is indicated by a blinking line.
5.	The status bar indicating the selected region, the viewed region and the cursor position. During processing, the progress is displayed in the status bar.
6.	The output level meters show the current output level during audio playback.
7.	A "CD project" window containing a list of tracks and a toolbar for commands relevant to CD recording.
8.	The list of CD tracks that are about to be recorded to an audio CD.

.topic 1373
To open existing audio file,

1.	Select from the File menu the command Open...
2.	Choose the folder in which your file is located from the Look in drop-down list.
3.	Click the audio file you wish to open and click the button labelled Ok.

.topic 1374
To save an edited audio file with its original name:

1.	Select from the File menu the command Save or press Ctrl+S.

If you wish to save the content of an audio editing window with a different name, in a different folder or with different settings:

1.	Select from the File menu the command Save as...
2.	Choose the folder in which you wish to save the file from the Look in drop-down list.
3.	Enter a name for your audio file.
4.	Choose the file format of your audio file from the File type drop-down list.
5.	Some export filters offer different settings such as encoding bit rate or number format. To change the settings, click the button labelled Options... .

.topic 1360
To play the selected region of a recording:

1.	Select from the Sound menu the command Play or press the space bar.
2.	You can stop the playback by selecting from the Sound menu the command Stop or by pressing the space bar.

You can also play the complete recording:

1.	Select from the Sound menu the command Play all or hold the shift key while pressing the space bar.
2.	You can stop the playback by selecting from the Sound menu the command Stop or by pressing the space bar.

To play the selected region as a loop:

1.	Select from the Sound menu the command Play looped or hold the control key while pressing the space bar.
2.	You can stop the playback by selecting from the Sound menu the command Stop or by pressing the space bar.

Alternatively, you can use the navigation toolbar for convenient playback:

The navigation toolbar with the logic similar to consumer audio equipment such as CD players or tape decks.

.topic 1356
Acoustica does all processing on the selected region and the selected channels only. The selected region is highlighted. To change the selected region:

1.	Click the beginning of the region you wish to select and keep the mouse button down.
2.	Move the mouse cursor to the end of the region you wish to select while keeping the mouse button down.
3.	Release the mouse button.
4.	The newly selected region should now by highlighted.

.topic 1357
Acoustica does all processing only on the selected region and the selected channels. To change the selected channel or channels (only possible with stereo recordings):

1.	Locate the two channel buttons in the main toolbar (see The Acoustica Workspace):
2.	Click the channel you wish to activate or deactivate.

.topic 1358
You can zoom in to get a more detailed view in an editing window:

Press Shift+I

- or -

Move the mouse wheel upwards

To zoom out for a better overview:

Press Shift+O

- or -

Move the mouse wheel downwards

Note
You can zoom out to view the whole recording by selecting View | View all or by pressing Shift + A.

In those cases where only a part of the recording is shown, a scroll bar is visible below the visualisation of the wave form. You can use the scroll bar to view other parts of the recording.

.topic 1370
You can move or copy regions using so-called drag and drop editing. To move a region to a another location in the same editing window or to another editing window:

1.	Select the region you wish to move (see Selecting Regions).
2.	Click the somewhere within the highlighted region and keep the mouse button down.
3.	Press the Shift key while moving the mouse cursor to the new start position and release the mouse button.

To insert a copy of a region using drag and drop:

1.	Select the region you wish to copy (see Selecting Regions).
2.	Click the somewhere within the highlighted region and keep the mouse button down.
3.	Press the Ctrl key while moving the mouse cursor to the insert position and release the mouse button.

Note
If you press neither the Ctrl key nor the Shift key during drag and drop, Acoustica will perform the default action which is a move operation if the drop destination is the same editing window and a copy operation if the drop destination is another editing window.

.topic 1371
The clipboard concept provides a common way of editing documents for all Windows applications. You can edit your recordings by copying the selected region to the Acoustica clipboard using the command Edit | Copy and paste the region into another location using the command Edit | Paste Insert. The Paste Insert command is equivalent to the normal paste command common in most Window applications. Acoustica has offers two additional ways of pasting:

Paste Overwrite, which substitutes a selected region with the content of the clipboard.
Paste Mix, which mixes the selected region with the content of the clipboard.

The command Edit | Cut copies the selected region to the clipboard before deleting it from the source recording. For the purpose of deleting parts of the recording, use one of the following two commands:

Delete, which deletes the selected region
Crop, which deletes everything but the selected region.

.topic 1361
Recording audio in Acoustica is easy, but there are some terms you should know before starting you first recording project. The chapter Concepts of Digital Audio theoretically describes some important issues regarding digital audio. If you are familiar with digital audio, please proceed to Recording through the Sound Card.

.topic 1363
Before audio can be edited on computers it must be digitized. The output from most audio equipment such as tape recorders, microphones or record players is analog. Analog means that the audio signal is represented by an alternating electrical voltage. The voltage is analog to the air pressure changes in the air during the performance, hence the term analog signals. The sound card in your computer is needed to convert the constantly changing electrical voltage to a stream of numbers at fixed rate intervals.  This process is done in two steps called sampling and quantisation.

.topic 1070
The conversion from a continuously changing measure to a series of measured values at discrete time instances is called sampling. The rate (or number of measurements per second) of which the sampling is done, is along with the quantisation depth the most important quality factor of digital recording equipment. If it is set too low, disturbing artifacts occur. A CD quality recording is recorded with a sampling rate of 44 100 samples per second. We say that the sampling frequency is 44 100 Hertz (or short Hz).

In fact, all frequencies above half the sampling frequency, which is known as the Nyquist frequency, are substituted by frequencies below the Nyquist frequency. This effect is called aliasing. To avoid aliasing a sampling system contains of a low pass filter which ideally filters out all frequencies above the Nyquist frequency and leaves all frequencies below unaffected. In the case of the audio CD, the highest frequency that can theoretically be recorded is 22 050 Hz.

.topic 1080
After measuring an analog input signal at fixed time intervals we have a stream of samples. The samples exist in terms of a voltage measured at a certain point in time. The voltage can usually be one of an infinite number of possible voltages within the legal voltage range. Computers cannot accurately describe every single one of the infinite number of possibilities, so it is necessary to divide the voltage range of interest into fixed sized regions. All voltages within one region are given a certain number during the quantisation process. If we have a large number of regions which implies a larger number of discrete voltage levels, we can describe a voltage more accurately than with fewer voltage levels. The audio CD is quantasized with 65536 voltage levels, which is the maximum number of levels possible to archive with a binary number with 16 bits. Thus we say that the Audio CD has 16 bit resolution. Modern recording studios are frequently using 24 bit resolution or even higher during the mastering process.

The digital representation of a sine wave.

.topic 1378
When the volume of the recorded sound is changed, the degree of change is usually expressed in terms of decibels or short dB.  This is a common unit in connection with audio.  In Acoustica, decibel is used to express the extent of change relative to the original level.

Special for the decibel unit is that it is based on a logarithmic scale. Zero dB represents no change, whereas an increase of six dB represents a doubling of the signal amplitude.  Reducing by six dB results in half the signal amplitude.

The decibel dB versus intensity change in percent

The decibel scale is chosen to suit the sensitivity curve of the human ear which have the same logarithmic property.

.topic 1372
To record audio from audio equipment such as record players, tape decks or microphones through your sound card:

1.	Make sure the audio source is properly connected to the audio input of your computer. The physical layout of the audio inputs differs from computer to computer. Please consult your computer or sound card manual for further explanations.
2.	Create a new an empty recording window by selecting File | New... or position the cursor where you want to insert recorded audio in an existing recording.
3.	If you are recording to an empty editing window Acoustica needs to know what sample format you wish to use (see Concepts of Digital Audio for more information). The following dialog box appears:

The sample format dialog box in Acoustica

    Please choose the desired recording format and click the button labelled Ok.

4.	The Recording dialog box now opens:

The Recording dialog box

Now make sure that the correct input line is selected in the line in combo box (1). You can monitor the input level using the level meters (2) and, if needed, adjust the input level using the input level slider (3). The level meter should never be in the red area in order to avoid clipping distortions.

5.	Click the button labelled Record (4) to start the recording.
6.	When you are done recording, click the button labelled Keep (5) to accept the recording.

.topic 1375
In Acoustica, all the processing tools have some properties in common. The processing is performed on the selected region and the selected channels only. Furthermore, most tools offer a preset manager that allows you to save often used parameter settings for later use.

The Preset Manager found in most of the processing tools in Acoustica

To add a preset:

Click the button labelled Add...
Enter the name of the preset and click the button labelled Ok.

Loading a preset is equally simple. Just select the preset from the drop-down list and the preset settings are loaded. User presets can be removed by clicking the button labelled Remove... and selecting the preset you wish to remove.

You can bypass the effect processing by checking the check box labelled Bypass transform for a convenient A / B comparison.

The processing tools introduce some custom controls that you should get familiar with. The level slider is similar to the Windows track bar, but with some enhancements. The value range and the current value is always displayed. You can manually edit the value by pressing the space bar when the control is active or by clicking the value text below the level slider. An edit box pops up containing the current value. To change the value, enter a new value and press return. By pressing the Esc key the changes are discarded.

Examples of level sliders and knobs.

The knob control is similar to the level slider, but it is round and is often used to save space in complex layouts. As with the level sliders, you can change the value by pressing the space bar or by clicking the value text below the knob.

A more complex custom control is the curve control which is used when a curve input is needed. The curve control allows the user to add, move or remove points. Straight lines between the points build the curve. You can add points by clicking the location where you want a new point to appear in the curve control. You can remove points by clicking the right mouse button over an existing point.

Examples of a curve edit control (from the noise reduction tool in Acoustica).

.topic 1383
The Volume menu contains several commands for manipulation the volume of a recording.

Adjusting the Volume
Normalize
Applying a Volume Curve
Fading In or Out
The Channel Mixer

.topic 1384
The most basic volume manipulation command is the Adjust Volume... command in the Volume menu. The only parameter is the volume change in decibel. For more information on the decibel unit,  see The Decibel Unit (dB).

The Adjust Volume settings

.topic 1385
The Normalize... command in the Volume menu can be used to ensure a constants signal level in all your audio recordings. After selecting your desired maximum peak level output in decibel, Acoustica analyses the selected region for the loudest peak. The volume of the region is changed according to the selected maximum. If you set the normalize level to 0 dB, the loudest part will be the maximum level reproducible without signal distortion. For more information on the decibel unit, see The Decibel Unit (dB).

The Normalize dialog box

.topic 1386
You can apply a user drawn volume curve on the selected region by selecting Draw Freehand Volume Curve... from the Volume menu.

The Volume Curve settings

.topic 1387
If you wish to create fade ins or fade outs, select Fades... from the Volume menu. You can select a fade curve from one of four mathematical functions from the Fade function drop-down list:

Linear
Logarithmic
Exponential
Sinusoidal

Select the direction of the fade using the Fade in or Fade out radio buttons. The resulting fade curve is visualized in the curve control.

The Volume Fade settings

.topic 1394
The channel mixer is a tool that works only on stereo recordings. The channel mixer mixes the content of the left and the right channels with a user defined weighting. The weightings are individually adjustable for each channel.

The Channel Mixer settings

.topic 1220
A dynamic processor is used to alter the dynamic properties of the recording. To understand how a dynamic processor works, imagine a sound engineer trying to maintain an as steady volume level as possible while doing a recording. When the input level increases he pulls down the volume slider, and he pulls it up when the input level decreases. A dynamic processor does the same thing automatically, only with a much faster reaction time.

The Dynamic Processor settings

Settings

An editable curve containing the output level as a function of the input level. By altering this curve you can change the dynamic characteristics of the recording to fit your needs.

Attack time
The reaction time when the input level of the source material increases.

Release time
The reaction time when the input level of the source material decreases.

.topic 1379
The delay effect adds delays or echoes to the selected region.

The Delay settings

Settings

Delay time

Feedback
The feedback percentage specifies the volume attenuation since the last delay interval.

Dry Level
The amount of unprocessed signal in the output mix.

Delay Level
The amount of processed signal in the output mix.

.topic 1230
The reverb simulates the reverberation effect of some natural surroundings.

The Reverb settings

Settings

Reverb program
Select the reverberation program from the drop-down list that fit you needs. You can choose between Small room, Medium room, Large room, Concert Hall 1, Concert Hall 2, Cathedral, Stadion or Plate reverb. Only the Plate reverb needs further explanation. The plate reverb program simulates the sound of analog plate reverbs used frequently before digital reverbs were available.

Reverberation time
The time before the reverb tail drops below 1 / 1000 of its original amplitude.

Reverb level
The amount of processed signal in the output mix.

Dry out level
The amount of unprocessed signal in the output mix.

.topic 1377
Flanger is an artificial effect. Flanger will occur when two sources playing the exactly same recording with a short time delay are mixed together.  The result is that some frequencies are canceled, while others are amplified. Changing the time delay between the two sources will result in other frequencies being canceled or amplified.

The Flanger settings

Settings

Modulation depth
Amplitude of the modulating function.

Modulation frequency
Frequency of the modulation function. A higher modulation frequency will result in faster changes in the tone quality.

Feedback
The feedback percentage specifies attenuation in the internal delayed feedback loop.

Stereo Flanger
Toggles stereo or mono processing mode.

Dry Level
The amount of unprocessed signal in the output mix.

Flanger Level
The amount of processed signal in the output mix.

.topic 1376
Chorus adds warmth to recordings by dividing the audio source into several voices with a random vibrato. These artificially created voices are then mixed together.

The Chorus settings

Settings

Modulation depth
Amplitude of the modulating functions.

Modulation frequency
Frequency of the modulation functions. A higher modulation frequency will result in faster changes in the tone quality.

Feedback
The feedback percentage specifies attenuation in the internal feedback loop.

Stereo Chorus
Toggles stereo or mono processing mode.

Dry Level
The amount of unprocessed signal in the output mix.

Chorus Level
The amount of processed signal in the output mix.

.topic 1380
The harmonizer mixes several pitch shifted voices to create interesting harmonies. You can mix up to four pitch shifted voices. The often experienced "chipmunk" effect which occurs when transposing the human voice or musical instruments can be reduced using the Maintain timbre option. When Maintain timbre is checked, Acoustica creates a smooth spectral envelope estimation of the signal and whitens the signal before pitch shifting. The original smooth spectral envelope is applied after transposing and the original timbre is preserved.

The Harmonizer settings.

Settings

Activate
Check this to activate the current voice.

Interval
The musical interval to transpose. Use the radio buttons to set the transpose direction to up or down.

Fine tune
With this slider you can fine tune the pitch shift factor in cents which are 1/100 of a semitone.

Volume
Volume of the current voice in dB.

Pan
Left / right panning of the current voice in percent.

.topic 1210
The pitch shift command allows you to transpose the content of the selected region with or without changing its length. When pitch shifting without change of length, the Acoustica time stretching algorithm is used to compensate for the change of length normally occurring during pitch shifting.

The Pitch Shift settings

Settings

Interval
The musical interval to transpose. Use the radio buttons to set the transpose direction to up or down.

Fine tune
With this slider you can fine tune the pitch shift factor in cents which are 1/100 of a semitone.

Maintain Duration
Check this check box if you want the length of the section to be the same after pitch shifting.

Optimize for
The inner settings of the time stretching algorithm are affected by choosing an optimization from one of the following: Speech, Music I or Music II, monophonic signals or percussive interments only.

.topic 1200
The time stretch algorithm allows you to change the length of the recording without changing the perceived pitch. It is not physically possible to do this without some sort of distortion and the quality of these time correction algorithms lies in their ability to reduce the audible distortions. Acoustica uses a method that works well on monophonic signals like speech and single musical instruments as well as on polyphonic music. However, some artifacts occur on high expansion or compression rates like in all other time stretching software.

The Time Stretch settings

Settings

Percentage
The time stretching factor in percent.

Optimize for
The inner settings of the time stretching algorithm are affected by choosing an optimization from one of the following: Speech, Music I or Music II, monophonic signals or percussive interments only.

Duration change
Here you can enter the new length after time stretching.

Tempo change
Here you can enter the original tempo in BPM and the target tempo after time stretching

.topic 1381
The reverse effect processes the selected region in such a manner that it will be played backwards.

.topic 1240
The DirectX plug-in standard has become a widely used standard for audio processing plug-ins on the Windows platform. Acoustica now supports DirectX plug-ins. The menu DirectX contains a list of the plug-ins currently installed on your computer. If you have installed a plug-in that does not appear in the list, please refresh the plug in list (see Refreshing the Plug-in List). Using the DirectX plug ins is as easy as using the internal audio processing tools and you will see that the preset manager and previewing works exactly the same way as with the internal audio processing tools.

.topic 1369
If you have installed new DirectX plug-ins on your computer that do not appear in the DirectX menu you should refresh the menu by selecting DirectX | Refresh Plug-In List. Acoustica then rescans the plug-ins on your computer and updates the menu.

.topic 1367
Acoustica provides tools for removal of both stationary noise such as hiss and impulsive noise like clicks and pops. The frequency spectrum of stationary signals remain pretty constant over time. In other words, tape hiss, humming or other constant disturbances are removable using the Acoustica noise reduction system. The noise reduction is based on the spectral subtraction technique. This means that a spectrum of the noise present in the recording is needed. The spectrum of the noise can be obtained through analysis of a region containing noise only, or the user can define the noise profile manually.

Removing Noise with a Measured Profile
Removing Noise with a User Drawn Profile

Impulsive noise on the other hand are short unpredictable noise burst. It has become usual to define clicks as single noise bursts, whereas crackle is defined as a series of very short clicks with low amplitude. Acoustica is able to remove impulse noise due to the short duration of the noise bursts. Acoustica substitutes the recorded signal in the short period of time during the click with a signal estimated using the undistorted audio surrounding each clip.

You can remove clicks either automatically or manually:

Automated Click Removal
Manual Click Removal

.topic 1140
If your recording contains pauses with pure noise without any other signal, the pause can be used to create a noise profile automatically. Select Enhancement | Noise Analysis... after selecting the region containing noise only. After the analysis phase, select Enhancement | Noise Reduction... The result of the analysis is automatically loaded in the profile graph. Choose the reduction level and press the button labelled Ok.

The Noise Reduction settings. The noise profile graph contains the result of the noise analysis.

Initially, you cannot edit the noise profile graph after the noise analysis. If you want to edit the result:

Click the button labelled Edit Curve
The number of points in the curve is reduced and you can add, move or remove the curve points.

.topic 1150
If no pauses are available for noise analysis you can draw a noise profile by hand. Select Enhancement | Noise Reduction. A curve editor shows up where you can manually enter a noise profile.

Note
If you performed noise analysis in a previous editing step, you will need to reset the curve by selecting Reset from the preset list.

For tape hiss this method works quite well. The tape noise is more or less evenly distributed in the spectrum, thus a flat line should to the job. Finding the right threshold can be tricky, but after a bit of try and fail, good sounding settings should be possible to find.

The Noise Reduction settings with a manually drawn noise profile.

.topic 1160
The declicking algorithm is specialized on removing impulsive noise such as clicks and pops.

The Declicker settings

Settings

Reduction
Sets the sensitivity of the click filter. Higher reduction levels result in more click reduction.

Click length
The maximal length of the clicks that are to be removed.

Optionally, clicks may be removed manually by selecting one single click and using the Interpolate command in the Enhancement menu.

.topic 1388
You can remove clicks manually be selecting the smallest region which fully includes the complete click and then select Interpolate from the Enhancement menu or press Ctrl+I. Acoustica substitutes the region with an estimate of the signal without the click.

Note
Interpolation is only possible on short regions. If the selected region is too long, the Interpolate command is grayed out.

.topic 1170
Uncalibrated recording equipment may result in a signal that is not centered around zero as it should be. The Remove DC Offset tool (select Enhancement | Remove DC Offset) calculates the DC offset of the selected region and subtracts the offset if necessary.

.topic 1180
Dull and lifeless recordings may be a result of lost high frequency content. By using the High Frequency Rebirth tool (select Enhancement | High Frequency Rebirth...), you can add artificially created harmonics to brighten up the recording. Note that these are merely synthetic harmonics based on the low frequent content of the recording and this feature can only be used give the listener the impression of stronger harmonics.

The High Frequency Rebirth settings

Settings

Generate above
Specifies the lower limit of the frequency band where harmonics should be synthesized.

Add content / Replace content
If add content is selected, the original content in the synthesis frequency band is mixed with the synthesized harmonics. If you choose replace, Acoustica removes the original content before adding the synthesized harmonics.

Dry level
The amount of unprocessed signal in the output mix.

High frequency level
The amount of processed signal in the output mix.

.topic 1190
Acoustica features a powerful six band parametric equalizer. Unlike a graphic equalizer, a parametric equalizer allows the user to select the center frequency of the bands. The equalizer in Acoustica also has variable bandwidths on each band.

The center frequency is specified in Hertz. Sound characters of the different frequencies are best discovered through experimentation. The bandwidth may be specified in octave bands. One octave band equals the frequency range of one octave on the piano keyboard. The bandwidth is the same parameter as the Q-factor found in some analog equipment. A higher Q-factor represents a narrower bandwidth.

Equalizer terminology

The lower part of the equalizer dialog box is used to display the filter response curve (gain versus frequency). The filter response curve is calculated mathematically and is updated as the parameters are altered.

The Equalizer settings

Settings

Frequency response
The frequency response of the current equalizer settings is visualized. Each band is visualized with a small circle with the number of the band. The currently active band is highlighted. You can activate band by clicking the circles representing each band. If you keep the mouse button down while moving the mouse cursor, you can change the gain and the center frequency of each band directly in the frequency response.

Frequency

Gain

Bandwidth

.topic 1368
You can change the sample format of an audio recording by selecting Sound | Convert Sample Format... If you are not familiar with the terms sample rate or resolution, please read Concepts of Digital Audio before proceeding.

To convert the sample format of a recording, select Sound | Convert Sample Format... A dialog box appears where you can define the sample rate, resolution and the number of channels in the new sample format. Click the button labelled Ok when you are done.

The Convert Sample Format dialog box

.topic 1365
You can create Audio CDs (see Creating Audio CDs) that you can play in normal CD players directly within Acoustica if you have a supported CD burner. Furthermore, Acoustica allows you to import audio tracks from existing CDs digitally and without quality loss for further editing or archiving on the computer (see Importing Audio Tracks from CDs).

.topic 1366
Acoustica allows you to create audio CDs containing your edited recordings. The first step towards your own CD is to create a CD-Project by selecting File | New | CD Project… or by clicking the new button and select CD Project… from the drop-down list. The CD Project contains a list of the audio tracks to be written on the CD and an additional toolbar for commands related to the CD Project.

An empty CD Project window

The CD Project window contains a list of the audio tracks to be written to the audio CD.

You can add either

existing audio files - or -
the content of an editing window

as a separate tracks in the track list of the CD project.

.topic 1280
You can add an existing audio file to the CD project by clicking the import audio file button (   ) or using drag and drop from the Windows Explorer. If you click the import button, a standard file open dialog box appears (see Loading Audio Files) where you can selected the audio file or files you wish to add to the CD project.

.topic 1390
The content, or parts of the content, of an editing window can be added as a track in the CD project without first creating an audio file:

1.	Select the region in the editing window you wish to add as an audio track on the CD.
2.	Click the left mouse button anywhere on the highlighted area and keep the mouse button down.
3.	Move the mouse cursor to the track list in the CD project window.
4.	Release the mouse button.

Adding the selected region of an editing window to the CD project using drag and drop

.topic 1300
It is possible to digitally import audio data from audio CDs with most CD-ROM readers. To import one or more audio tracks:

1.	Select Import Tracks from Audio CD... from the File menu. The CD Track Extraction dialog box appears.
2.	Choose the device that contains your source audio CD from the CD-ROM Device drop-down list.
3.	Select the track or the tracks you wish to import from the track list.
4.	Click the button labelled Extract.

The CD Track Extraction dialog box

The imported audio tracks appears as separate editing windows in the Acoustica workspace.

Note
You can listen to the content of a track by clicking the button labelled Preview

.topic 1364
Acoustica features a range of tools that allows you to study your recorded material in the time domain (see Time Domain), frequency domain (see Frequency Domain) or a combination of these (see Combining Time and Frequency).

.topic 1320
The normal wave plot shown when making a recording in Acoustica is a time domain representation of the signal. When recording, Acoustica has taken samples of the signal at certain intervals, quantasized them, and stored them as series of digitized values. The wave plot is the result of drawing these samples on the screen with the time evolving along the horizontal axis.

A plot of a signal represented in the time domain

.topic 1330
All natural sounds can be described as an infinite sum of sine functions. The frequency of a sine function is related to what we sense as pitch. Our ears are not able to hear frequencies above 20kHz (a sine function with 20 thousand completed wavelengths within one second), so the mentioned infinite sum turns into a finite sum which is possible to handle on a computer. The signal in the frequency domain is represented through the weight of each sine function needed to recreate the signal, rather than the sampled values from the time series. These weights are visualized in Acoustica by selecting Analysis | Spectrum Analyzer.

 A plot of a signal represented in the frequency domain.

.topic 1340
We have a tool for examining the frequency content (the spectrum) of our recording and we have the normal wave plots for examining how our recording evolves over time. Is there a possibility to combine these features, in order to study how the frequency content evolves over a period of time? Actually, Acoustica features two ways of displaying so called time-frequency plots. The spectrogram and the wavelet transform (based on the Morlet class of wavelets for the advanced reader). They differ mainly in the frequency scale. The spectrogram has a linear frequency scale whereas the wavelet transform has a logarithmic frequency scale.

A spectrogram generated by Acoustica. The vertical axis represents the frequency, the horizontal represents time.

You can adjust the resolution and the color representation in both the spectrogram and the wavelet transform in the Preferences dialog box (see Changing the Preferences).

.topic 1382
Window's multimedia system allows several different audio cards being installed at the same time. You can select which sound card to use by selecting Device Settings... from the Options menu. Choose input and output devices from the drop-down lists in the device settings dialog to change the current configuration and click the button labelled Ok.

.topic 1389
You can set your personal preferences with the command Preferences... in the Options menu.

The Preferences dialog box

The preferences are organized in different pages. Only one page is shown at a time and you can show another page by clicking the tabs in the upper part of the dialog box. The following pages are available:

Directories
Spectrogram
Wavelet Transform

.topic 1391
The Directories page contains only one setting, the directory for all temporary files created by Acoustica. You should set this directory path to a directory on a fast hard disk with sufficient free space. Acoustica works extensively with temporary files and the speed of the programs depends to a large degree on the speed of the hard disk where the temporary files are situated.

The directories preferences page

.topic 1392
You can change the resolution and the color settings of the spectrogram in the Spectrogram preferences page. You can enter an arbitrary horizontal resolution, but the vertical resolution is limited to 65, 129, 257, 513 or 1025 pixels (due to the internal realization using the fast Fourier transform for the advanced reader).

You can choose the color settings from the Color set drop-down list. You can choose between:

Color spectrum
White on black
Black on white
Sepia

The spectrogram preferences page

.topic 1393
You can change the resolution, the color settings and other properties of the wavelet transform in the Wavelet Transform preferences page. Both the horizontal and the vertical resolution in pixels can be set freely.

You can choose the color settings from the Color set drop-down list. You can choose between:

Color spectrum
White on black
Black on white
Sepia

In addition, you can set the frequency range to be analysed in Hertz and the so-called coherence. A higher coherence value leads to an analysis with better a frequency resolution on behalf of the time resolution.

The wavelet transform preferences page